[Desktop Entry]
Name=openvas stop (end of life)
Comment=The Scanner of the Greenbone Vulnerability Management
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "sudo openvas-stop"
Icon=kali-openvas
StartupNotify=false
Terminal=true
Type=Application
Categories=14-11-openvas-service;02-06-openvas;
X-Kali-Package=openvas
